# CyberSource.ReportingV3ConversionDetailsGet200ResponseNotes

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**time** | **Date** | Time of the note added by reviewer | [optional] 
**addedBy** | **String** | Note added by reviewer | [optional] 
**comments** | **String** | Comments given by the reviewer | [optional] 


